body{
	font-family: Georgia, serif;
}

#menu, #recherche{
	display: none;
}

/*
     FILE ARCHIVED ON 19:15:31 Apr 04, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:21:26 Oct 22, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.539
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.009
  esindex: 0.01
  cdx.remote: 7.36
  LoadShardBlock: 150.863 (3)
  PetaboxLoader3.datanode: 251.125 (6)
  PetaboxLoader3.resolve: 221.936 (3)
  load_resource: 386.006 (2)
  loaddict: 82.674
*/